/**
 * Element defaults
 * This file sets some reasonable defaults for common html elements
 */

body {
    color: black;
    background: white;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size:   14px;
    margin: 0;
    padding: 0;
}

p, ol, ul, li {
    font-size: 1em;
}

code {
    font-weight: bold;
    font-size: 110%;
}

content, pre {
    background: #eeeeee;
    color: black;
    border: 1px solid gray;
    padding: 1em;
}

content, li {
    margin-top: .2em;
}


h1 {
    font-size: 1.2em;
}

h2 {
    font-size: 1.1em;
}

h3 {
    font-size: 1.0em;
}

h4 {
    font-size: 1em;
}

a {
    background: transparent;
}

a:hover {
    text-decoration: none;
}

table {
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
}

th, td {
    border-bottom: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

th {
    vertical-align: top;
    text-align: left;
    color: black;
    background: #f5f5f5;
}

ul li p {
  margin-bottom: 0;
}
